<?php

##################################################

# /admin/pl-view.php

##################################################

define( "PLVIEW_HEADER_RADIO", "LISTA ACTUAL DE REPRODUCCIÓN DE RADIO" );
define( "PLVIEW_HEADER_JUKEBOX", "LISTA ACTUAL DEL NETJUKE" );

define( "PLVIEW_PAGETOP", "Inicio de la página" );
define( "PLVIEW_PAGETOP_HELP", "Regresar al inicio de la página" );
define( "PLVIEW_CLOSEWIN", "Cerrar la ventana" );
define( "PLVIEW_CLOSEWIN_HELP", "Cerrar esta ventana" );

##################################################

?>
